caixamagica-themes (13.04daily13.04.12-0xcm1) canaveral; urgency=low

  * Updated to Canaveral   

 -- David Semedo <david.semedo@caixamagica.pt>  Tue, 07 May 2013 09:53:29 +0100

ubuntu-themes (13.04daily13.04.12-0ubuntu1) raring; urgency=low

  * Automatic snapshot from revision 283

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 12 Apr 2013 00:02:22 +0000

ubuntu-themes (13.04daily13.03.13.1-0ubuntu1) raring; urgency=low

  [ Renato Araujo Oliveira Filho ]
  * Adding ubuntu-mobile-icons package
  * [FFe] New ubuntu-mobile-icons package (LP: #1154047)
  * integrate touch icon theme into normal ubuntu icon theme project
    (LP: #1150011)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 281

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 13 Mar 2013 08:07:55 +0000

ubuntu-themes (13.04daily13.03.12-0ubuntu1) raring; urgency=low

  [ Sebastien Bacher ]
  * Launcher - Update the icons used for the Software Centre, Nautilus,
    and Software Updater (LP: #1081691)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 279

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 12 Mar 2013 00:02:05 +0000

ubuntu-themes (13.04daily13.03.05-0ubuntu1) raring; urgency=low

  * Automatic snapshot from revision 277

 -- Automatic PS uploader <ps-jenkins@lists.canonical.com>  Tue, 05 Mar 2013 00:01:43 +0000

ubuntu-themes (13.04daily13.02.20-0ubuntu1) raring; urgency=low

  [ Ryan Lortie ]
  * ubuntu-themes don't work with gtk 3.7 (LP: #1130183)

  [ Automatic PS uploader ]
  * Automatic snapshot from revision 275

 -- Automatic PS uploader <ps-jenkins@lists.canonical.com>  Wed, 20 Feb 2013 00:01:27 +0000

ubuntu-themes (13.04daily13.02.14-0ubuntu1) raring; urgency=low

  [ Adolfo Jayme Barrientos ]
  * calendar applet no longer grays out days for months other than
    current (LP: #876167)

  [ Automatic PS uploader ]
  * Automatic snapshot from revision 273

 -- Automatic PS uploader <ps-jenkins@lists.canonical.com>  Thu, 14 Feb 2013 00:01:53 +0000

ubuntu-themes (13.04daily13.02.04-0ubuntu1) raring; urgency=low

  [ Michael Terry ]
  * Unity Greeter - Text highlight in password field should be white
    (LP: #1056944)

  [ Automatic PS uploader ]
  * Automatic snapshot from revision 271

 -- Automatic PS uploader <ps-jenkins@lists.canonical.com>  Mon, 04 Feb 2013 00:00:56 +0000

ubuntu-themes (13.04daily13.01.10-0ubuntu1) raring; urgency=low

  [ Dmitry Shachnev ]
  * Remove user-desktop.icon, we no longer use it in window switcher
    and it looks uglier than its humanity equivalent.
    + Remove no longer needed build-dependencies on ubuntu-wallpapers
      and imagemagick.
    + Remove no longer needed code in debian/rules.

  [ Iain Lane ]
  * Increase 'upstream' version. 

  [ Automatic PS uploader ]
  * Automatic snapshot from revision 269

 -- Automatic PS uploader <ps-jenkins@lists.canonical.com>  Thu, 10 Jan 2013 16:12:20 +0000

ubuntu-themes (13.04daily12.12.11-0ubuntu1) raring; urgency=low

  [ Didier Roche ]
  * Remove unapplied patch
  * Distro-patch is now inlined upstream
  * Remove now unsupported transition Breaks/Replaces/Conflits
  * Add Vcs-Bzr add notice
  * Delete uneeded gconf tweaks
  * Switch to dh9
  * Refresh debian/copyright
  * Add split mode
  * Rename light-themes to ubuntu-themes and merge other source packages:
    - Integrating ubuntu-mono package and Mathieu's below work
    - Integrating ubuntu-artwork with the distro logo into this one as well.
      Add an epoch to the binary package as it's already rev 58.
  * Build in parallel, some minor packaging fixes
  * Add COPYING license and fix debian/copyright
  * Automatic snapshot from revision 256 (bootstrap)

  [ Mathieu Trudel-Lapierre ]
  * debian/control:
    - Bump debhelper Build-Depends to >= 9.
    - Update style to use trailing commas at the end of dependency lists.
    - Update Vcs-Bzr, Vcs-Browser and add a notice to uploaders.
  * debian/compat: bump to compat level 9.
  * debian/rules:
    - Clean up -- remove commented lines, add some whitespace for clarity.
    - Use dh_install with --fail-missing.
  * debian/copyright: update to DEP-8 format; fix copyright instances to make
    sure they are properly listed as GPL-3 where appropriate (instead of 3+),
    and CC-BY-SA-3.0.
  * debian/warty-final-ubuntu.jpg: removed.
  * Move built copies of the desktop icons from debian/places to places/ where
    it belongs; adjust path in debian/rules accordingly.

  [ Automatic PS uploader ]
  * Automatic snapshot from revision 265

 -- Automatic PS uploader <ps-jenkins@lists.canonical.com>  Tue, 11 Dec 2012 11:48:54 +0000

light-themes (0.1.93) quantal; urgency=low

  * New upstream snapshot with a few bug fixes including one to make the 
    GtkSpinners widget spin correctly (lp: #1051851)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 Sep 2012 18:40:49 +0200

light-themes (0.1.92-0ubuntu1) quantal; urgency=low

  * New upstream snapshot
    - Some fixes for ubuntu online accounts
    - Theme the switch in the primary toolbar
    - Some fixes for unity greeter
    - Some tweaks to baobab
    - Fix progressbar in cell renderer

 -- Michael Terry <mterry@ubuntu.com>  Thu, 30 Aug 2012 15:23:54 -0400

light-themes (0.1.91-0ubuntu1) quantal; urgency=low

  * New upstream snapshot
    - New checkbuttons and radio, with hover states
    - Restore the panel text shadow
    - Merge GtkLevel block theming
    - unity-greeter: theme new combo boxes

 -- Michael Terry <mterry@ubuntu.com>  Tue, 28 Aug 2012 13:19:14 -0400

light-themes (0.1.90-0ubuntu1) quantal; urgency=low

  * New upstream snapshot

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 08 Aug 2012 14:49:16 -0400

light-themes (0.1.11-0ubuntu1) quantal; urgency=low

  * New upstream snapshot
    - work around GtkComboBox bug triggered by transition in the theme 
      CSS (LP: #1015497)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 22 Jun 2012 10:20:19 -0400

light-themes (0.1.10-0ubuntu1) quantal; urgency=low

  * New upstream snapshot
    - Updates to work with gtk 3.5.4 (LP: #1000545)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 18 Jun 2012 10:41:59 -0400

light-themes (0.1.9.2-0ubuntu1) quantal; urgency=low

  * New upstream snapshot
    - Add backdrop option, fixes Ambiance theming for menu bar & window 
      list (LP: #955376, LP: #981289)
    - Enable the Ubuntu icon for the Applications menu (LP: #986988)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 30 May 2012 14:51:05 -0400

light-themes (0.1.9.1-0ubuntu1) precise; urgency=low

  * New upstream snapshot
    - Remove the need for gtk2-engines-pixbuf in the gtk2 theme, 
      saves some CD space
  * debian/control
    - Dropped depends for gtk2-engines-pixbuf

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 12 Apr 2012 09:31:04 -0400

light-themes (0.1.9-0ubuntu1) precise; urgency=low

  * New upstream snapshot
    - unity-greeter: fixes for buttons/entries
    - Fixes native scrollbars
    - GtkTreeview tweaks
  * debian/control
    - bump standards version to 3.9.3

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 06 Apr 2012 11:14:33 -0400

light-themes (0.1.8.32-0ubuntu3) precise; urgency=low

  * debian/patches/greeter-white-border.patch:
    - Make a design-team-requested minor tweak to the greeter.
      Makes focus glow around buttons white instead of orange.
      Patch taken from upstream.  (UIFe, LP: #975153)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 06 Apr 2012 10:08:20 -0400

light-themes (0.1.8.32-0ubuntu2) precise; urgency=low

  * debian/control
    - depend on gtk2-engines-pixbuf, which was inadvertently dropped 
      in a previous upload 

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 05 Apr 2012 09:06:08 -0400

light-themes (0.1.8.32-0ubuntu1) precise; urgency=low

  * New upstream snapshot
    - Fix fg_color for GtkComboBox (LP: #949368)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 29 Mar 2012 16:37:39 -0400

light-themes (0.1.8.31-0ubuntu1) precise; urgency=low

  * New upstream snapshot 
    - Set the background-color for the GtkDrawingArea for notebook (LP: #922516)
    - contact info tooltips not readable in empathy  (LP: #929651)
    - Ambiance/Radiance Nautilus Sidepane Invisible Drag & Drop File 
      Selection (LP: #945014)
    - gnome-panel: fixed low-contrast labels in window list (LP: #828392)
    - gnome-panel: fixed gradient range for Ambiance
    - gnome-panel: fix cropped icons in bottom panel (LP: #926487)
    - gnome-panel: fix border artifact around applet frames (LP: #920843)
    - gnome-panel: theming for separator (LP: #945644)
    
 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 14 Mar 2012 16:08:44 -0400

light-themes (0.1.8.30-0ubuntu2) precise; urgency=low

  * {Ambiance,Radiance}/gtk-3.0/gtk-widgets.css
    - fix the broken animation in the spinner

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 02 Mar 2012 13:19:42 -0500

light-themes (0.1.8.30-0ubuntu1) precise; urgency=low

  * New snapshot
    - Added unfocused theme (LP: #940190)
    - Selected Text Should Be White on Nautilus Location Bar (LP: #931091)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 29 Feb 2012 16:44:24 -0500

light-themes (0.1.8.29-0ubuntu1) precise; urgency=low

  * {Ambiance,Radiance}/gtk-3.0/gtk-widgets.css
    - Don't set GtkDrawingArea background-color to @transparent, it breaks 
      applications like shotwell (LP: #931630)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 21 Feb 2012 11:53:31 -0500

light-themes (0.1.8.29) precise; urgency=low

  * New upstream snapshot
    - Fixes for yelp (LP: #929126)
  * debian/control
    - added Vcs

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 09 Feb 2012 12:23:56 -0500

light-themes (0.1.8.28.1) precise; urgency=low

  * Updated nautilus.css for Radiance to fix deprecations for gtk 3.3.14
  * Fixed text selection and background for gedit 

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 08 Feb 2012 10:00:17 -0500

light-themes (0.1.8.28) precise; urgency=low

  * Fixes to the menuitem label color when selected
  * Some theming for the unity greeter
  * Fixes to menubar items and tweaks to Firefox/Thunderbird
  * Updated to work with gtk 3.3.14, requires new unico
  * debian/control
    - bumped depends for gtk3-engines-unico to >= 1.0.1-0ubuntu2

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 08 Feb 2012 09:20:09 -0500

light-themes (0.1.8.27.2) precise; urgency=low

  * Ambiance/gtk-2.0/gtkrc, Radiance/gtk-2.0/gtkrc
    - gtk2 theme bugs in thunderbird have been resolved, so undoing the 
      previous revert

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 06 Feb 2012 11:00:42 -0500

light-themes (0.1.8.27.1) precise; urgency=low

  * Ambiance/gtk-2.0/gtkrc, Radiance/gtk-2.0/gtkrc
    - Revert gtk2 menu changes that caused issues in thunderbird until 
      we can get that fixed properly

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 03 Feb 2012 09:17:02 -0500

light-themes (0.1.8.27) precise; urgency=low

  * New snapshot
    - Fix styling of bread crumbs (LP: #917830)
    - Minor fixes for both gtk2 and gtk3 based themes

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 26 Jan 2012 10:10:44 -0500

light-themes (0.1.8.26) precise; urgency=low

  * New snapshot
    - Fixes for gtk 3.3.8
    - Fixes separator padding/height in menuitem
    - First set of fixes to notebook tab padding
    - Updates for the spinbutton
    - Updates for scale and overlay scrollbar

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 17 Jan 2012 10:35:10 -0500

light-themes (0.1.8.25) oneiric; urgency=low

  * New snapshot
    - the text on desktop icons doesn't adapt to the background 
      color  (LP: #854401)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 20 Sep 2011 09:04:00 -0700

light-themes (0.1.8.24) oneiric; urgency=low

  * New snapshot version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Sep 2011 21:16:25 +0200

light-themes (0.1.8.23) oneiric; urgency=low

  * Some tweaks to follow changes in unico 1.0.1

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 01 Sep 2011 16:00:52 -0400

light-themes (0.1.8.22) oneiric; urgency=low

  * New snapshot

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 25 Aug 2011 12:21:44 -0400

light-themes (0.1.8.21) oneiric; urgency=low

  * New snapshot
    - Fix for Ambiance unfocused metacity

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 10 Aug 2011 21:40:22 -0400

light-themes (0.1.8.20) oneiric; urgency=low

  * New snapshot

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 10 Aug 2011 13:53:02 -0400

light-themes (0.1.8.19) oneiric; urgency=low

  * {Ambiance,Radiance}/metacity-1/metacity-theme-1.xml:
    - make all shadow size of 8 to minimize recent perf issue with
      unity-window-decorator, waiting for the real fix.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 21 Jul 2011 07:32:08 +0200

light-themes (0.1.8.18) oneiric; urgency=low

  * Radiance/gtk-3.0/apps/gnome-panel.css: Fix syntax error. (LP: #804157)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 06 Jul 2011 10:23:48 +0200

light-themes (0.1.8.17) oneiric; urgency=low

  * New snapshot
    - fix datetime indicator calendar difficult to read with Ambiance
      (LP: #804348)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 04 Jul 2011 12:54:01 +0200

light-themes (0.1.8.16) oneiric; urgency=low

  * New snapshot
    - use with new modal dialog plugin for compiz
    - adjust size and color for the expanders
    - removed some deprecated stuff
    - adjust text-shadow
    - style default buttons
    - tweaks to the focus ring, required unico 0.1.0+r74
  * debian/control
    - Require gtk3-engines-unico >= 0.1.0+r74

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 30 Jun 2011 10:36:34 +0100

light-themes (0.1.8.15) oneiric; urgency=low

  * Added gtk3 version of Radiance 

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 20 Jun 2011 13:16:16 -0400

light-themes (0.1.8.14) oneiric; urgency=low

  * New snapshot with unico based gtk3 theme
  * debian/control
    - Added a depends on gtk3-engines-unico (>= 0.1.0+r69)
    - Bumped standards version to 3.9.2

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 17 Jun 2011 16:27:28 -0400

light-themes (0.1.8.13.1) natty-proposed; urgency=low

  [Andrea Cimitan]
  * Don't load gedit.rc custom settings, as they are introducing
    regressions (LP: #740864)

 -- Paul Sladen <sladen@ubuntu.com>  Fri, 29 Apr 2011 15:11:15 +0200

light-themes (0.1.8.13) natty; urgency=low

  [James Schriver]
  * Ambiance/Radiance/apps/gedit.rc
    - Add gedit specific theming bits fixes (LP: #740864)
    - Minor gedit specific theming tweaks
  * Ambiance/gtk-2.0/gtkrc
    - Adjust dark settings to fix me-menu (LP: #664794)

  [Andrea Cimitan]
  * Ambiance/Radiance/gtk-2.0/gtkrc
  - Tweaked colors for overlay-scrollbars (LP: #767524)
  * Ambiance/Radiance/gtk-3.0/
  - Directories removed (unused)

 -- James Schriver <jws141@gmail.com>  Sun, 17 Apr 2011 00:31:42 -0400

light-themes (0.1.8.12) natty; urgency=low

  [James Schriver]
  * Ambiance/metacity-1/metacity-theme-1.xml
    - Darken frame and bottom edge fix for (LP:740579)
  * Radiance/apps/chromium.rc
    - Fix incognito theming in Radiance (LP: #697854)
  * Radiance/metacity/metacity-theme-1.xml
    - Revert fix borderless overlap (LP: #733504) as this is a fix
      for "0" pixel borders"

 -- James Schriver <jws141@gmail.com>  Mon, 11 Apr 2011 11:13:13 -0400

light-themes (0.1.8.11) natty; urgency=low

  [Andrea Cimitan]
  * Ambiance/Radiance/gtk-2.0/gtkrc
    - Fix inconsistent menu item distances (LP: #659866)
  * Ambiance/apps/gnome-terminal.rc
    - Add dark-terminal theming to tweak resize grip 
  * Ambiance/Radiance/apps/chromium.rc
    - Add specific chromium theming bits (LP: #697854)

  [Daniel Foré]
  * Ambiance/gtk-2.0/apps/ubuntuone.rc
    - Further tweaks following on from (LP: #715717)
    - May need further adjusting to cope with widgetname adjustments
      in the application itself.

  [James Schriver]
  * Radiance/metacity/metacity-theme-1.xml
    - Fix borderless overlap (LP: #733504)*
    - Update <info> meta-data; version, and incorrect Radiance *name*.
    - Downcase some hexadecimal colours

  [Paul Sladen]
  * This release is known not to be perfect but is an iterative
    improvement on the previous and should get a new base-line.

 -- Paul Sladen <sladen@canonical.com>  Mon, 11 Apr 2011 08:36:37 +0000

light-themes (0.1.8.10) natty; urgency=low

  * {Amb,Rad}iance/metacity-1/metacity-theme-1.xml
    Revert borders to 1px (blandness, and issues with
    Metacity and Unity-2D).  (LP: #733431, #733233)

 -- Paul Sladen <sladen@canonical.com>  Sat, 12 Mar 2011 13:28:45 +0000

light-themes (0.1.8.9) natty; urgency=low

  [Neil J. Patel]
  * {Amb,Rad}iance/metacity-1/metacity-theme-1.xml
    Make borders = 0
    - Invisible grip size = 5
    - Shadow = 45.0 radius and 0.75 opacity (LP: #733233)

 -- Paul Sladen <sladen@canonical.com>  Fri, 11 Mar 2011 12:35:01 +0000

light-themes (0.1.8.8) natty; urgency=low

  * Ambiance/gtk-2.0/gtkrc
    - Removed style for IdoMessageDialog
  * Radiance/gtk-2.0/gtkrc
    - Removed style for IdoMessageDialog

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 24 Feb 2011 21:17:19 -0500

light-themes (0.1.8.7) natty; urgency=low

  [Daniel Foré]
  * apps/ubuntuone.rc: Move the Ubuntu One-specific themeing for when
    running under light-themes into the theme.  This impoves the
    look of the Ubuntu One clients when running under other themes.
    (LP: #715717)

 -- Paul Sladen <sladen@ubuntu.com>  Wed, 23 Feb 2011 16:20:00 +0000

light-themes (0.1.8.6) natty; urgency=low

  * Ambiance/gtk-2.0/gtkrc, Radiance/gtk-2.0/gtkrc
    - Set style for IdoMessageDialog used by incoming call notifications 
      in empathy

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 28 Jan 2011 23:03:18 -0500

light-themes (0.1.8.5) natty; urgency=low

  [ Sam Spilsbury ]
  * New Ambiance properties for <shadow> and <padding> added to
    metacity theme files (for invisible window grip support).
    These are read by libmetacity-private so that they can be
    exported by new functionality and picked up by
    'unity-window-decorator' which was introduced in compiz-gnome
    1:0.9.2.1+glibmainloop4. Partial solution to (LP: #160311).

  [ Paul Sladen ]
  * Apply Ambiance/.../metacity-theme-1.xml changes to Radiance.
  * Add Breaks: metacity (<< 1:2.30.3-0ubuntu2) since the introduction
    of new parsing support will prevent backporting to maverick unless
    the corresponding patch to Metacity is backported first.

 -- Paul Sladen <sladen@ubuntu.com>  Thu, 27 Jan 2011 10:22:00 +0000

light-themes (0.1.8.4) natty; urgency=low

  * Add symlinks so the themes work in GTK3

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 11 Nov 2010 16:20:13 +1100

light-themes (0.1.8.3) maverick-proposed; urgency=low

  * Include cpu-freq among the panel applets known to the Ambiance theme
    (LP: #640096)

 -- John S Gruber <JohnSGruber@gmail.com>  Fri, 01 Oct 2010 23:00:56 -0400

light-themes (0.1.8.2) maverick; urgency=low

  * Removes a warning due to the usage of symbolic colors for odd-row-color
  * Workaround for firefox's menubar item text in Radiance

 -- Andrea Cimitan <andrea.cimitan@gmail.com>  Tue, 05 Oct 2010 15:40:26 +0200

light-themes (0.1.8.1) maverick; urgency=low

  * helps making disabled menu items more readable (LP: #617192)

 -- Andrea Cimitan <andrea.cimitan@gmail.com>  Mon, 27 Sep 2010 16:42:10 +0200

light-themes (0.1.8) maverick; urgency=low

  * usability fixes based on the user feedback (LP: #634422)
    - Menuitem speedup
    - Subtle shadow on inactive notebook’s tabs
    - White text color on GtkProgressBar
    - Increased visibility of the resize gripper
    - Fixed contrast applied to elements in GtkStatusbar
    - More compatibility with custom color specified in Appearance Preferences
    - Increased contrast between text and background
    - Tweaks to the odd row color inside GtkTreeView

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 21 Sep 2010 17:09:53 -0400

light-themes (0.1.7) maverick; urgency=low

  * New version
    - Updated for maverick
    - Dropped the -maverick-beta themes and use the default names
  * debian/source/format
    - Specify source format
  * debian/control
    - Bump standards version to 3.9.1

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 26 Aug 2010 14:06:05 -0400

light-themes (0.1.6.8) maverick; urgency=low

  * New version
    - include Ambiance-maverick-beta and a -dark variant

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 10 Aug 2010 09:49:13 -0400

light-themes (0.1.6.8~ppa2) maverick; urgency=low

  * Update of Ambiance-maverick-beta and inclusion of -dark variant

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 10 Aug 2010 11:41:27 +0200

light-themes (0.1.6.8~ppa1) maverick; urgency=low

  * Adding latest changes to Ambiance which now requires the latest git snapshot of the murrine theme engine. 
  * Bumping version number for maverick

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 05 Aug 2010 15:28:32 +0200

light-themes (0.1.6.7) maverick; urgency=low

  * Updated Ambiance for ido calendar theming, thanks Cody Russell

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 22 Jul 2010 21:33:30 +0200

light-themes (0.1.6.6~ppa4) lucid; urgency=low

  [Ambiance] 
  * New metacity buttons with all states 
  * Adding source files for buttons
  * Adding CSD enabled theme
  * Adding fix for Chromium
  * Changing button colors
  * Adding new expander style option
  * Adding gripper style
  * New defualt button state style

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 07 May 2010 16:01:45 +0100

light-themes (0.1.6.6~ppa3) lucid; urgency=low

  * Ambiance/Radiance: Changing colours to match latest design, playing with new padding and border values 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 05 May 2010 16:06:13 +0100

light-themes (0.1.6.6~ppa2) lucid; urgency=low

  * Ambiance/Radiance: Removing nautilus-sidebar definiton so that the nautilus side pane is white

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 04 May 2010 09:38:04 +0100

light-themes (0.1.6.6~ppa1) lucid; urgency=low

  * Ambiance/Radiance: Change evolution hyperlinks to blue and visited to orange
   - Add nautilus-handle size = 2
  * Ambiance: Metacity add close_prelight icon (Thanks to vish) (LP: #565255).
   - Metacity adjust close prelight alpha = .8 

 -- James Schriver <jws141@gmail.com>  Thu, 22 Apr 2010 08:57:01 -0400

light-themes (0.1.6.5) lucid; urgency=low

  * Fixing incorrect gconf settings for button layout
  * Radiance: Sync link color with Ambiance 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 15 Apr 2010 16:09:03 +0100

light-themes (0.1.6.4) lucid; urgency=low

  * Changing link color to fix LP: #549760 
  [James Schriver]
  * Ambiance: Adjust sublety of metacity icons prelight 
   - Colorize close icon prelight for added glow and pronounced prelight 
  * Ambiance/Radiance:  Adjust scrollbar lighting (LP: #542686).
   - Remove progressbar lightbordershade (LP: #551107).
   - Global trough_shades for scrollbar/progressbar

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 14 Apr 2010 15:45:29 +0100

light-themes (0.1.6.3) lucid; urgency=low

  * Changing button order and adding new buttons 
  * Fixing error in Radiance mouseOver effect

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 01 Apr 2010 18:20:49 +0100

light-themes (0.1.6.2) lucid; urgency=low

  * Adding property to use wide icons

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 31 Mar 2010 19:50:54 +0100

light-themes (0.1.6.1) lucid; urgency=low

  * Ambiance/Radiance: Fix spinbuttonstyle with non-gtk applications (LP: #549110).
  * Ambiance: Matched FG[PRELIGHT] menu-item and panel (LP: #536984).
   - Cleaned up dark code 

 -- James Schriver <jws141@gmail.com>  Mon, 29 Mar 2010 23:38:25 -0400

light-themes (0.1.6.0~ppa1) lucid; urgency=low

  * Adding more button images to solve problems with focused vs ufocused
  * Adding button layout to index.theme to fix appearance capplet problem
  * Adding code to make the terminal theme without a profile
  * Ambiance/Radiance: Fix windows control's right alignment (LP: #548532).
   - Fix trough transparency (LP: #548468). 
   - Adjust scrollbar contrast with more distinct borders/add active slider (LP: #537375).
   - Fix menubaritemstyle = 0 (LP: #548735).
  * Ambiance: Fix dropdown list firefox (LP: #532259).
  * Radiance: Fix panel bg[ACTIVE] (LP: #536844).   

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 26 Mar 2010 15:13:30 +0000

light-themes (0.1.5.9) lucid; urgency=low

  * Adding new listviewheaderstyle and seperatorstyle
  * Fixing Radiance menu seperator padding
  * Adding buttons and metactiy config for unfocused windows
  * Rearraning values to best match intended design
  * Ambiance/Radiance: Reduce progressbar appearance (LP: #535175).
   - Minor beautifications / reduced code to buttons, treeview-header, spinbutton, and comboboxentry closer to the original design. Thanks to l3on.
   - Adjustment to scale / scrollbar to utilize bg_color for customization
   - Mixed focus color (LP: #535177).
   - Cleaned up code
   - Fix panel visibility (LP: #536844).
   - Fix inactive entry text and focus
   - Restore missing style sections
   - Fix separator-menu-item Mozilla GTK (LP: #538164).
   - Fix metacity border not defined (LP: #537920).
   - Rewritten metacity themes using trough bg's and icons; prelight, presses, etc. were added (LP: #538721).
   - Fix GtkTreeView::indent-expanders (LP: #540973).
   - Fix round maximized metacity bottom corners (LP: #541542). 
  * Ambiance: Fix brown scale in Banshee (LP: #538500).
   - Fix comboboxentry (LP: #540511).
   - Fix Evolution button/text (LP: #539188).
   - Fix white border on show desktop icon (LP: #544962).
  * Ambiance/Radiance: Global button settings
   - Fix scale borders (LP: #545024). 


 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 24 Mar 2010 14:17:17 +0100

light-themes (0.1.5.8) lucid; urgency=low

  * Fixing panel spacing in Radiance (lp: #527267)
  * Fixing menuitem look in Ambiance 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 11 Mar 2010 12:15:31 +0000

light-themes (0.1.5.7) lucid; urgency=low

  * Minor fixes in Ambiance, Radiance fix for lp:#522471

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 10 Mar 2010 15:04:40 +0000

light-themes (0.1.5.6) lucid; urgency=low

  * Bringing things back inline with the original design

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 09 Mar 2010 11:42:16 +0000

light-themes (0.1.5.5) lucid; urgency=low

  [ James Schriver ]
  * Ambiance/Radiance: Deprecate pixmap scrollbars now drawn via the murrine engine 
   - Visual refresh of buttons, notebook, comboboxentry for theme consistency
   - Add border_shade and colors
   - Add additional murrine options through_shades, shadow_shades, etc.
   - Sync scale with visual scrollbar changes for theme consistency
   - Fix blurry BG[INSENSITIVE] text/menubar text
   - Fix GtkScrollbar::min-slider-length = 36 (LP: #533537).
   - Adjust global border_shades for consistent shading with combobox
  * Ambiance: Fix text on memenu (LP: #532843).
   - Clean up panel; Fix (LP: #533081) panel buttons with no contrast 
   - Fix statusbar (LP: #532964).
   - Fix dark text CPU applet on panel (LP: #532385).
   - Fix system monitor artifacts (LP: #533271).
   - Fix Gedit and Gimp menu separators (LP: #532323).
  * Radiance: Fix indistinguishable notebook tabs (LP: #532340).
   - Fix statusbar (LP: #532693).
  * Ambiance/Radiance: Fix metacity frame_style_maximized close and minimize unfocused prelight (LP: #532690).

  [ Kenneth Wimer ]
  * Ambiance/Radiance: set trough border only under scrollbar
  * Ambiance/Radiance: set automnemonics to 1 (lp: #532927)
  * Setting focus_color

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 08 Mar 2010 21:13:33 +0100

light-themes (0.1.5.4) lucid; urgency=low

  * debian/gconf-defaults:
    - correctly set the wm buttons on the left corner

  [ James Schriver ]
  * Fix dark menubar text OOo (LP: #532461).

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 05 Mar 2010 15:09:46 +0100

light-themes (0.1.5.3) lucid; urgency=low

  * Update by Kenneth Wimer to fix some other issue

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 05 Mar 2010 00:42:30 +0100

light-themes (0.1.5.2) lucid; urgency=low

  * Update by Kenneth Wimer to fix a warning in the ambiance gtkrc and the 
    slider color in the radiance theme

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 04 Mar 2010 23:27:57 +0100

light-themes (0.1.5.1) lucid; urgency=low

  * Use the correct theme names in the indexes too

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 04 Mar 2010 22:15:05 +0100

light-themes (0.1.5) lucid; urgency=low

  * Initial Ubuntu Upload

  [ Kenneth Wimer ]
  * Initial packaging

  [ Martin Pitt ]
  * debian/rules:
    - dh7 usage cleaning

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 04 Mar 2010 20:54:24 +0100

